/************* Right-part ************/
.bannerbox {
	bottom: 0;
	left: 5%;
	margin: 0 auto;
	padding: 2%;
	right: 5%;
	text-shadow: none;
	top: 0;
}
.bannerbox > h2 {
	color: #fff;
	font-size: 30px;
	font-weight: 300;
	margin: 0;
	padding: 0px 0;
	text-align: center;
}
.bannerbox > h3 {
	color: #fff;
	font-size: 40px;
	font-weight: normal;
	margin: 0;
	padding: 0px 0;
	text-align: center;
}
.bannerbox > p {
	color: #fff;
	font-size: 18px;
	font-weight: normal;
	margin: 0;
	padding: 10px 0;
	text-align: center;
}
.btn1 {
	display: inline-block;
	font-weight: normal;
	font-size: 12px;
	color: #fff;
	line-height: 34px;
	padding: 0px 30px;
	text-align: center;
	border: 2px solid #fff;
	background: none;
	margin: 5px auto;
	text-transform: uppercase;
}
.btn1:hover, .btn1:focus, .btn1:active {
	border: #000 2px solid;
	color: #000;
	text-decoration: none;
}
.carousel-control {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	width: 2%;
	font-size: 20px;
	color: #fff;
	text-align: center;
	text-shadow: 0 1px 2px rgba(0,0,0,.6);
	background-color: rgba(0,0,0,0);
	filter: alpha(opacity=50);
	opacity: .5;
}
.carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right, .carousel-control .icon-next, .carousel-control .icon-prev {
	background: rgba(0, 0, 0, 0.8) none repeat scroll 0 0;
	border-radius: 50%;
	font-size: 27px;
	height: 57px;
	padding: 14px 0;
	width: 57px;
}
.carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right {
	right: 335%;
}
.carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-left {
	left: 335%;
}
.carousel-control.left, .carousel-control.right {
	background-image: none;
}

/**********@media only screen and (min-width:200px) and (max-width:767px)**********/

@media only screen and (min-width:200px) and (max-width:767px) {
/*.bannerbox {
	display: none;
}*/
	
.bannerbox > h2 {
	font-size: 69%;
}
.bannerbox > h3 {
	font-size: 70%;
}
.bannerbox > p {
	font-size: 53%;
	line-height: 138%;
	padding: 0;
}
.btn1 {
	display: none;
}
.carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right, .carousel-control .icon-next, .carousel-control .icon-prev {
	font-size: 12px;
	height: 20px;
	padding: 3px 0;
	width: 20px;
}
}

/**********@media only screen and (min-width:200px) and (max-width:767px)**********/


/********************@media only screen and (min-width:768px) and (max-width:991px)********************/
@media only screen and (min-width:768px) and (max-width:1024px) {
.bannerbox > h2 {
	font-size: 17px;
}
.bannerbox > h3 {
	font-size: 25px;
}
.bannerbox > p {
	font-size: 12px;
	line-height: 18px;
	padding: 0;
}
}

/********************@media only screen and (min-width:768px) and (max-width:991px)********************/
